body {
	background: url(img/bg1.jpg) repeat-x fixed top left;;
	/*background-repeat: repeat;*/
}
#entete
{
	background-image: url(img/header5.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	text-align: left;
}

#entete a.nom-site, 
#entete a.nom-site:link,  
#entete a.nom-site:visited
{
	background-image: url(img/smaiTrans5.gif);
	background-repeat: no-repeat;
 	background-position: top left; 
}
.menu ul li a, .menu ul li b
{	
/* 	background-image: url(img/titre-coin.gif); */
/* 	background-repeat: no-repeat; */
/* 	background-position: top left; */
}
.edito h3
{
/* 	background-image: url(img/titre-coin.gif); */
/* 	background-repeat: no-repeat; */
/* 	background-position: top left; */
}
.signatures td 
{ 	
/* 	background-image: url(img/titre-coin.gif); */
/* 	background-repeat: no-repeat; */
/* 	background-position: top left; */
}

/* a deplacer dans styles.html */
.separateur
{
	background-repeat: no-repeat;
	background-position: left center;
	background-image: url(img/puce.gif);
}

/* #entete .nom-site span { right: 200px; } */

#menu-lang,
#formulaire-lang
{
	right: 0;
	text-align: right;
}
.formulaire_recherche input.forml {
	background-image: url(img/loupe.png);
	background-repeat: no-repeat;
	background-position: right center;
}






